/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #ece9d8;
	}
.cc08               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #006600;
	}
.cc11               { /* Common */
	border          :   0.00pt none #339900;
	}
.cc12               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	border          :   0.00pt none #003300;
	}
.cc15               { /* Common */
	border          :   0.00pt none #006633;
	}
span#e36            { /* virgil_adams_home002019.... */
	background      : transparent url(virgil_adams_home002019.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :  22.50pt;
	width           : 252.75pt;
	height          : 184.50pt;
	}
span#e35            { /* virgil_adams_home002018.... */
	background      : transparent url(virgil_adams_home002018.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             :  22.50pt;
	width           : 239.25pt;
	height          : 171.00pt;
	}
span#e34            { /* virgil_adams_home002017.... */
	background      : transparent url(virgil_adams_home002017.jpg) no-repeat top left;
	position        : absolute;
	left            : 413.25pt;
	top             : 248.25pt;
	width           : 199.50pt;
	height          : 254.25pt;
	}
span#e33            { /* virgil_adams_home002016.... */
	background      : transparent url(virgil_adams_home002016.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 252.75pt;
	width           : 183.00pt;
	height          : 245.25pt;
	}
div#e32             { /* <DIV>Economics</DIV> */
	position        : absolute;
	left            : 315.00pt;
	top             : 173.25pt;
	width           :  75.75pt;
	height          :  24.00pt;
	}
div#e31             { /* <DIV>Fishing&nbsp; </DIV... */
	position        : absolute;
	left            : 315.75pt;
	top             : 228.00pt;
	width           :  63.75pt;
	height          :  37.50pt;
	}
div#e30             { /* <DIV>Family</DIV> */
	position        : absolute;
	left            : 314.25pt;
	top             : 201.00pt;
	width           :  51.75pt;
	height          :  24.75pt;
	}
div#e29             { /* <DIV>Gardening</DIV> */
	position        : absolute;
	left            : 315.75pt;
	top             : 306.75pt;
	width           :  82.50pt;
	height          :  22.50pt;
	}
div#e28             { /* <DIV>Hiking</DIV>  \<DIV... */
	position        : absolute;
	left            : 315.75pt;
	top             : 333.75pt;
	width           :  78.00pt;
	height          :  38.25pt;
	}
div#e27             { /* <DIV>Friends</DIV> */
	position        : absolute;
	left            : 315.00pt;
	top             : 276.00pt;
	width           :  66.00pt;
	height          :  18.75pt;
	}
div#e26             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 309.00pt;
	top             : 371.25pt;
	width           :  58.50pt;
	height          :  25.50pt;
	}
div#e25             { /* <DIV>Nature</DIV> */
	position        : absolute;
	left            : 315.75pt;
	top             : 377.25pt;
	width           :  62.25pt;
	height          :  17.25pt;
	}
div#e24             { /* <DIV>Philosophy</DIV> */
	position        : absolute;
	left            : 314.25pt;
	top             : 408.75pt;
	width           :  78.75pt;
	height          :  18.75pt;
	}
div#e23             { /* <DIV>Politics</DIV> */
	position        : absolute;
	left            : 314.25pt;
	top             : 435.75pt;
	width           :  60.75pt;
	height          :  19.50pt;
	}
div#e22             { /* <DIV>Religion</DIV> */
	position        : absolute;
	left            : 315.00pt;
	top             : 465.75pt;
	width           :  64.50pt;
	height          :  22.50pt;
	}
div#e21             { /* <DIV>Other Stuff</DIV> */
	position        : absolute;
	left            : 314.25pt;
	top             : 492.75pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e20             { /* Back&nbsp;Home */
	position        : absolute;
	left            : 298.50pt;
	top             : 536.25pt;
	width           :  87.75pt;
	height          :  24.75pt;
	}
img#e19             { /* virgil_adams_home002015.... */
	position        : absolute;
	left            : 296.25pt;
	top             : 173.25pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e18             { /* virgil_adams_home002014.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 200.25pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e17             { /* virgil_adams_home002013.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 237.00pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e16             { /* virgil_adams_home002012.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 276.75pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e15             { /* virgil_adams_home002011.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 307.50pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e14             { /* virgil_adams_home002010.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 342.75pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e13             { /* virgil_adams_home002009.... */
	position        : absolute;
	left            : 296.25pt;
	top             : 377.25pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e12             { /* virgil_adams_home002008.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 408.75pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e11             { /* virgil_adams_home002007.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 435.75pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e10             { /* virgil_adams_home002006.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 465.75pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
img#e9              { /* virgil_adams_home002005.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 492.75pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
div#e8              { /* Pick a Topic */
	position        : absolute;
	left            : 292.50pt;
	top             :  22.50pt;
	width           : 137.25pt;
	height          :  21.75pt;
	}
div#e7              { /* Virgil with Herman Talma... */
	position        : absolute;
	left            :  99.75pt;
	top             : 494.25pt;
	width           : 129.00pt;
	height          :  16.50pt;
	}
span#e6             { /* virgil_adams_home002004.... */
	background      : transparent url(virgil_adams_home002004.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   0.00pt;
	width           :  17.25pt;
	height          : 600.00pt;
	}
span#e5             { /* virgil_adams_home002003.... */
	background      : transparent url(virgil_adams_home002003.gif) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             :   0.00pt;
	width           :  17.25pt;
	height          : 600.00pt;
	}
img#e4              { /* virgil_adams_home002002.... */
	position        : absolute;
	left            : 295.50pt;
	top             : 115.50pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
div#e3              { /* <DIV>Recent</DIV>  \<DIV... */
	position        : absolute;
	left            : 315.75pt;
	top             : 112.50pt;
	width           :  63.75pt;
	height          :  49.50pt;
	}
img#e2              { /* virgil_adams_home002001.... */
	position        : absolute;
	left            : 294.00pt;
	top             :  51.75pt;
	width           :  14.25pt;
	height          :  15.75pt;
	}
div#e1              { /* <DIV>Recent</DIV>  \<DIV... */
	position        : absolute;
	left            : 314.25pt;
	top             :  48.75pt;
	width           :  63.75pt;
	height          :  49.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffd9;
	position        : relative;
	width           : 693.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffd9;
	text-align      : center;
	}



/*--- EndOfFile ---*/
